body,td,tr,p,a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
}
.td2 {
	color: #333333;
}

.h1 {
	font-size: 14px;
	font-weight: bold;
	font-family:Verdana, Helvetica, sans-serif;
	margin:0;
        color: White;
        border-bottom:		3px solid #043763;
        border-top:		3px solid #043763;
}
    h2
		{
			font-family:		tahoma;
			font-size:		9pt;	
			font-weight:		bold;
			margin-bottom:		5px;
			color:			#008C99;
                        text-decoration:	underline;
		}

.menuLink {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.logotitle
{
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 1.8em;
}
.logosubtitle
{
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 1.3em;
}
#PageContent p
{
	font-size: 1em;
}
#PageContent li
{
	font-size: 1em;
}

.xcontent
{
	position:		absolute;
	top:			100px;
	left:			100px;
	display:		none;
	height:			450px;
	width:			500px;
	background-color:	white
	border:			1px solid black;
	color:			black;
}

.logon
{
	position:		absolute;
	top:			100px;
	left:			100px;
	display:		none;
	height:			130px;
	width:			250px;
	background-color:	lightgrey;
	border:			1px solid black;
	color:			black
}
.logonhead
{
	background-color:	darkblue;
	color:			white;
	padding:		3px 3px 3px 3px;
	padding-left:		10px;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;	
	font-size: 		1.2em;
        width:			250px;
}
.logoncell
{
	color:			black;
}

.h6 {
	font-size: 9px;
	font-weight: normal;
	font-family:Verdana, Helvetica, sans-serif;
	margin:0;
        color: White;
        border-bottom:		1px solid #043763;
        border-top:		1px solid #043763;
       
}
h7 {
	font-family:		tahoma;
			font-size:		10pt;	
			font-weight:		bold;
			margin-bottom:		5px;
			color:			darkred;
                        text-decoration:	none;
       
}

.firstlink {

	font-size: 13px;
	font-weight: bold;
	font-family:Verdana, Helvetica, sans-serif;
	color: red;
        
      }

 .first{

	width:150px
        
      }
 
 .vk {
	font-size: 10px;
	font-weight: normal;
	font-family:Verdana, Helvetica, sans-serif;
	margin:0;
        color: White;
        
      }

.h3{

font-size: 1.2em;
font-weight: bold;
font-family:Verdana, Helvetica, sans-serif;
color: darkblue;
}


 .MH {
	font-size: 20px;
	font-weight: BOLD;
	font-family:Verdana, Helvetica, sans-serif;
	margin:0;
        color: WHITE;
        padding-left:		60px;	 
  
}

 .MH1{
	font-size: 20px;
	font-weight: BOLD;
	font-family:Verdana, Helvetica, sans-serif;
	margin:0;
        color: white;
        padding-left:		40px;	
  
}

 .MH2{
	font-size: 12px;
	font-weight:bold;
	font-family:Verdana, Helvetica, sans-serif;
	margin:0;
        color: white;
        padding-left:	70px;	
  
}

 .header

{
	height:		50px;
	
}

	
.news
{
	color:			#000;
	width:			250px;
	height:			100px;
	margin-left:		5px;
	
}
.docnews
{
	color:			#000;
	width:			600px;
	height:			500px;
	margin-left:		5px;
	
}

.newstitle

{
	background-color:	#EEEEEE;
	color:			darkblue;
	border-bottom:		4px solid #043763;
       	font-size:		1.4em;
	padding:		3px 3px 3px 3px;
	padding-left:		0px;
	font-weight:		bold;
        font-decoration:	none;
}

.msg

{
	background-color:	#CDCDD0;
        font-weight:             bold;
	color:			darkblue;
	border-bottom:		1px solid #043763;
       	font-size:		1em;
	font-decoration:	none;
}

.newscontent
{
	width:			100%;
	height:			100px;
       
}

.keyworddiv


{

   display:none;
	
	
}

.empcontent

{
	width:			100%;
	height:			260px;
        

}
.content
{
	width:			100%;
	height:			260px;
.newsitem1
{
	font-size:		1em;
	font-weight:		normal;
	color:			darkred;
	border-right:		0px solid #BCBDB8;
        padding-left:		10px;	
 
        
        	
}
.newsitem1_1
{
	font-size:		1em;
	font-weight:		bold;
	color:			#51769B;
	border-right:		0px solid #BCBDB8;	
	padding-left:		10px;	
 
        
	
}
.newsitem2
{
	font-size:		1.1em;
	font-weight:		normal;
	padding-left:		10px;
	color:			black;
 
        
}
.newsitem2 a
{
	text-decoration:	none;
        font-size:		1em;
        color:			darkred;
 
        
	
}

.thead
		{
			background-color:	#064E8D; 
			color:			white;
			font-family:		tahoma;
			font-size:		9pt;
                        font-weight:		bold;
                        border:			1px solid #064E8D; 
			border-left:		10px solid #064E8D; 
			border-bottom:		1px solid #a9a9a9;
			padding:		3px 3px 3px 3px;
		}


.thead1
		{
			background-color:	#064E8D; 
			color:			white;
			font-family:		tahoma;
			font-size:		14pt;
                        font-weight:		bold;
                        border:			1px solid #064E8D; 
			border-left:		10px solid #064E8D; 
			border-bottom:		1px solid #a9a9a9;
			padding:		3px 3px 3px 3px;
		}




.tdata
		{
			background-color:	white;
                        float:                  left;
			color:			black;
			font-family:		tahoma;
			font-size:		8pt;
			width:			270px;	
			padding:		3px 3px 3px 3px;
			border:			1px solid #a9a9a9;
			border-left:		10px solid #a9a9a9;
overflow:auto;
			
		}
.tdata0
		{
			background-color:	white;
                        float:                  left;
			color:			black;
			font-family:		tahoma;
			font-size:		8pt;
			width:			200px;	
			padding:		3px 3px 3px 3px;
			border:			1px solid #a9a9a9;
			border-left:		10px solid #a9a9a9;
			
		}

        .tdata1

		{
			background-color:	white;
                        float:                  right;
			color:			black;
			font-family:		tahoma;
			font-size:		8pt;
			width:			700px;		
			padding:		3px 3px 3px 3px;
			border:			1px solid #a9a9a9;
			border-left:		10px solid #a9a9a9;
		}

.tdata2

		{
			background-color:	white;
			color:			black;
			font-family:		tahoma;
			font-size:		8pt;
			width:			750px;		
			padding:		3px 3px 3px 3px;
			border:			1px solid #a9a9a9;
			border-left:		10px solid #a9a9a9;
		}

.sponsorhead

		{
			font-family:		tahoma;
			font-size:		10pt;	
			font-weight:		bold;
			margin-bottom:		5px;
			color:			darkred;
                        text-decoration:	none;
		}
		 .stuff
		{
			font-family:		tahoma;
			font-size:		8pt;	
			font-weight:		normal;
			color:			Black;	
			margin-bottom:		10px;	
			
		}

           .stuff1

		{
			font-family:		tahoma;
			font-size:		9pt;	
			font-weight:		normal;
			color:			Black;	
			margin-bottom:		10px;	
		}
		 .myimg
		{
			float:			left;
			margin-right:		10px;
			margin-left:		5px;
		}
		 .tlink
		{
			
			text-decoration:	underline;
			color:			blue;			
		}
		 .tbutt
		{
			background-color:	#003D80;
			border:			0px solid #a9a9a9;
			font-size:		7pt;	
			font-weight:		bold;
			color:			white;
			text-align:		center;
			width:			70px;
			float:			right;
			padding-bottom:		2px;
		}

 h4
		{
			background-color:	#003D80;
			border:			0px solid #a9a9a9;
			font-size:		7pt;	
			font-weight:		bold;
			color:			white;
			text-align:		center;
			width:			80px;
			float:			right;
			padding-bottom:		2px;
		}

.tbutt1
		{
			background-color:	#003D80;
			border:			0px solid #a9a9a9;
			font-size:		7pt;	
			font-weight:		bold;
			color:			white;
			text-align:		center;
			width:			80px;
			float:			left;
			padding-left:		50px;
                        text-decoration:	none;

		}
 .centretitle

{
	background-color:	#EEEEEE;
	color:			darkblue;
         border-bottom:		4px solid #043763;
   	font-size:		1.4em;
	padding:		3px 3px 3px 3px;
	padding-left:		15px;
	font-weight:		bold;
     

        }


.centreitem1
{
	font-size:		1.0em;
	font-weight:		bold;
	color:			darkblue;
	border-right:		0px solid #BCBDB8;	
	padding-left:		10px;	
        	
}

 .centreitem1_1
{
	font-size:		1em;
	font-weight:		bold;
	color:			#5C5858;
	border-right:		0px solid #BCBDB8;	
	padding-left:		10px;	
	
}
.centreitem2
{
	font-size:		1.0em;
	font-weight:		normal;
	padding-left:		10px;
	color:			#5C5858;
}

 .empheader
{
	font-size:		1.5em;
	font-weight:		bold;
	padding-left:		10px;
        text-decoration:	underline;
	color:			#000066;
}	

 .emptitle
{
	font-size:		1.2em;
	font-weight:		bold;
	padding-left:		0px;
	color:			#000066;
}

 .empstatus
{
	font-size:		1.3em;
	font-weight:		bold;
	padding-left:		100px;
	color:			darkred;
        text-align:		right;
}



 .empstate
{
	font-size:		1em;
	font-weight:		bold;
	padding-left:		20px;
	color:			#5C5858;
}

.empdate1
{
	font-size:		1em;
	font-weight:		bold;
	padding-left:		20px;
	color:			#51769B;
}

.empbody
{
	font-size:		1em;
	font-weight:		normal;
	padding-left:		5px;
	color:			black;
}

 .empdate
{
	font-size:		1.2em;
	font-weight:		normal;
	padding-left:		20px;
	color:			#5C5858;
}


 .emplink
	{

	font-size: 1.2em;
	font-weight: bold;
	padding-left:20px;
        color:darkred;
        text-decoration:underline;

        }


 .newslink
	{

	font-size: 1;
	font-weight: bold;
	color:purple;
        text-decoration:underline;

        }

 .imgc

{

        position:		absolute;
	top:			100px;
	left:			100px;
	display:		none;
	height:			150px;
	width:			150px;
		border:			1px solid black;
	
}

 .mapclass

{

background-color:	darkblue;



}

 .floatleft
		{
			float: left;
			width: 100px;
			height: 717px;
			
		}
		.floatnext
		{
			float: right;
			width: 100px;
			
			margin-left: 5px;
		}

.addrows
{
	display:		none;
	height:			20px;
	width:			900x;
	background-color:	#CDCDD0;
	border:			0px solid black;
	color:			black;
}

.alignright {
	float: right;
	
}

.fishinglink {
	
	
        color:red;
        text-decoration:underline;
        font-weight: bold;
        float: right;
	
}

.pwidth {
	
	
       width: 500px
	
}

.cancerjpg {
	
	
       background-color: #EEEEEE;
float: center;
	
}